@charset "UTF-8";
/* CSS Document */

html, body {
	margin: 0px;
}

html {
	color: #FFF;
	font-family: "Gudea", Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 18px;
}

body {
	background-color: #999;
	background-image: url(../images/bkgnds/bkgnd-01.png);
	background-position: 0px 0px;
	background-repeat: repeat;
}

a:link,
a:visited {
	color: #FFF;
	text-decoration: none;
}

a:hover {
	color: #FF0;
}

p {
	margin: 0px 0px 10px;
}

h2 {
	margin: 0px 0px 10px 0px;
}

#container_site {
	
	background-color: #CCC;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	/*width: 960px;*/
	width: 1100px;
	margin: 10px auto;
	padding: 15px 0px 0px 0px;
}

#header_main {
	background-color: transparent;
	/*background-image: url(../images/bkgnds/bkgnd-header-01.png); */
	background-position: 0px 0px;
	background-repeat: no-repeat;
	width: 940px;
	height: 80px;
	position: relative;
	background-image: none;
}

.logo_main {
	background-color: transparent;
/*	background-image: url(../images/logos/logo-01.png); */
	background-image:none;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	width: 140px;
	height: 100%;
	cursor: pointer;
}

#menu_main * {
	z-index: 2000 !important;
}

#menu_main,
#menu_sec2 {
	margin-top: 100px;  /*ESpacio que baja el menu*/
}

#menu_main {
	width: 940px;
}

#menu_sec1 {
	position: absolute;
	right: 20px;
}

#menu_sec1 ul {
	list-style-type: none;
}


#menu_sec1 {
	text-shadow: 0px 1px 0px #666;
}

#menu_sec2 {
	/* background: #F70; */
	background-color: transparent;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	width: 900px;
	margin-top: 10px;
	margin-left: 100px;
	padding: 6px 20px;
}

#menu_sec2 ul {	
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#menu_sec2 a.item_name {
	font-size: 13px;
	line-height: 13px;
}

#menu_sec2 li {
	float: left;
	margin-right: 30px;
}

#menu_sec2 li:last-child {
	margin-right: 0px;
}



#content {
	margin-top: 10px;
	margin-left: 100px;
}


/*para que abarque toda la pag*/

#content_fullpage {
	margin-top: 10px;
	margin-left: 100px;
	height: auto;
}



#footer {
	margin-left: 100px;
	margin-top: 5px;
	color: #333;
	text-align: center;
}

.unfloat {
	clear: both;
}

.module1,
.module_singleInRow,
.module_twoInRow,
.module_centralcolumn,
.module2,
.module3 {
	padding: 8px;
}

.module1,
.module_singleInRow,
.module_twoInRow,
.module_centralcolumn,
.module2 {
	margin-right: 0px;
	margin-left: 15px;
	float: left;
}


/* para home */
.module1 {
	background-color: transparent;
	width: 220px;
	height: 518px;
	margin-top:0px;
	padding-top:0px;
	/*padding-bottom: 40px;*/
}


/* para home */

.module_centralcolumn_img {

	margin-top:0px;
	margin-bottom:0px;
	margin-left:15px;
	margin-right:0px;
	float: left;

	padding-top:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	width: 350px;
	height: 518px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border-color:#0CF;
	border-style:ridge;
}


.module_centralcolumn {
	background-color: transparent;
	background-image:url(../images/bkgnds/bkgnd-03.png);
	background-repeat:repeat;
	width: 350px;
	height: 518px;
	/*padding-bottom: 40px;*/
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border-color:#0CF;
	border-style:ridge;
}

/* para home */
.module_twoInRow {
	background-color: transparent;
	width: 420px;
	height: 70px;
	margin-top: 0px;
	

}


/* para home */
.module_singleInRow {
	background-color: transparent;
	width: 850px;
	height: 12px;
	margin-top: 3px;
	
	

}


/* para pagina de downloads*/

.module_catalogoDownloads {
	background-color: transparent;
	width: 850px;
	height: auto;
	margin-top: 3px;			
	padding: 20px 8px 20px 8px;
	margin-right: 0px;
	margin-left: 20px;
	float: left;	
	
	

	background-image:url(../images/bkgnds/bkgnd-03.png);
	background-repeat:repeat;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border-color:#0CF;
	border-style:ridge;	
	
}	
	
/*para galeria de wallpapers*/	
	
	
div.wallpaper
{
  margin:10px;
 
 
  border: 1px;
  border-radius: 8px;
  border-color:#C93;
  border-style:ridge;	
  height: 200px;
  width: 372px;
  float: left;
  text-align: center;
  padding-left:30px;
 
  
}

div.wallpaper img
{
  display: inline;
  margin: 3px;
  border: 1px;
  border-radius: 8px;
  border-color:#C93;
  border-style:ridge;

 
 
}

div.desc
{
  text-align: center;
  font-weight: normal;
  width: auto;
  height:auto;
  margin: 2px;
  float:right;
  padding-left:15px;
  padding-right:15px;
}	
	
	
	






.module2 {
	background-color: #62F;
	width: 270px;
	height: 270px;
}

.module3 {
	background-color: #9C9;
	width: 910px;
	height: 520px; /*original 270 */
	border-color: #3FF;
}

.module2_2 {
	height: 300px;
}


.module_sidecolumn {
	background-color: red;
	height: 520; 
	width:  200px;
	float: left;
	padding: 15px;
	margin-right: 20px;

}
		
	



.frame1 {
	background-color: transparent;
	background-image: url(../images/frame/frame-01.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	width: 192px;
	height: 108px;
	margin: 5px 15px 5px 0px;
	padding: 3px;
	float: left;
}

.frame2 {
	background-color: transparent;
	background-image: url(../images/frame/frame-02.jpg);
	background-position: 0px 0px;
	background-repeat: no-repeat;
}


.frame3 {
	padding-top:0px;
	margin-top: 0px;
	background-color: transparent;
	border-color:#C93;
	border-style:ridge;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	
}

.frame4 {
	padding-top:0px;
	margin-top: 0px;
	background-color: transparent;
	border-color:#0CF;
	border-style:ridge;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	
}

.frame5{

	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;


	}


.scroll_pane {
	overflow: auto;

	
}

.clear {
	clear: both;
	
}

.disabled_link1 {
	color: #AAA;
}